Subject: bug#34094: bug#34178: 27.0.50; Tramp not responding correctly to "/scp:slc:" syntax

From: Tassilo Horn <[email-masked]>
Date: Mon, 02 May 2022 06:56:28 +0200

Lars Ingebrigtsen <[email-masked]> writes:

Hi Lars,

>>> There was discussion to make Emacs follow the symlink to try and
>>> find the corresponding pdmp file, so maybe that's what you're
>>> seeing.
>>
>> "Discussion"?  I thought Daniel fixed that some time ago, see commit
>> 65d45de.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> I thought so, too, so I guess this bug should be fixed now, too?
>
> Tassilo, are you still seeing this issue in recent Emacs versions?

Uhm, I wonder how I got into the Cc list of that bug given that I didn't
report or comment on it.  Ah, it seems it has been merged with #34094
which I reported!

C-x C-f /scp:<host>:/... works just fine with both 28 and the current
master (-Q), so I guess the issue has been fixed.

Thanks,
Tassilo